/* ----------------------------------------------------------------------------------------------------------
1) HTML tagy
---------------------------------------------------------------------------------------------------------- */

body {margin:0; padding:0; background:#E1E1E1; color:#000; font:0.8em/1.5 "Verdana", arial, sans-serif; text-align:center;}

h1, h2, h3, h4, h5, h6, p, address, blockquote, dl, fieldset {margin:15px 0;}

.w-40 {display:block; float:left; width:40%;}
.w-50 {display:block; float:left; width:50%;}
.w-60 {display:block; float:left; width:60%;}

/* ----------------------------------------------------------------------------------------------------------
2) HTML styly
---------------------------------------------------------------------------------------------------------- */

a {color:#CC0000; text-decoration:none;}
#content a:hover {border-bottom:1px solid #CC0000;}

#main .red {color:#cc0000;}

p {margin:0; padding:0;}
.top-line {border-top:2px solid #ccc;}

img.f-left {margin-top:10px; margin-bottom:10px; margin-right:10px;}
img.f-right {margin-top:10px; margin-bottom:10px; margin-left:10px;}

#content #aside-left h1 {margin-top:2px; color:#666; font-size:18px;}
#content #aside-left h2 {color:#666; font-size:15px;}
#content #aside-left h3 {margin:0; margin-bottom:3px; color:#666; font-size:13px;}
#content #aside-left h4 {margin:0; margin-bottom:3px; color:#666; font-size:11px; text-transform:uppercase;}
#content #aside-left h5 {color:#666; font-size:11px; text-transform:uppercase; font-weight:100;}

#content #aside-left h1 a, #content #aside-left h2 a, #content #aside-left h3 a, #content #aside-left h4 a, #content #aside-left h5 a {color:#000;}

#content #aside-left ul {margin:0; margin-top:10px; margin-bottom:10px; padding:O; font-size:11px;}
#content #aside-left ul li {list-style:none; padding-left:15px; background:url(../design/ul-li.gif) no-repeat 0px 8px;}
#content #aside-left ol {margin-left:18px; margin-top:10px; margin-bottom:10px; font-size:11px;}

#content #aside-left img {border:0;}
#content #aside-left #post div.post-item p {font-size:11px; margin-bottom:3px;}

#main .wp-caption {font-style:italic; padding-top:5px; margin-bottom:15px;}

#main .post-magazine-title {padding-top:7px; padding-bottom:7px;}

#main #sitemap li {font-weight:bold;}
#main #sitemap li ul li, #main #sitemap li ul li ul li {font-weight:100;}

.size11 {font-size:11px;}

table {margin-top:7px; margin-bottom:12px; border-collapse:collapse; border-spacing:0; width:98%; border:1px solid #ccc; border-right:0; border-bottom:0; font-family:'Tahoma',arial,sans-serif; font-size:11px;}
table th, table td {padding:3px; padding-left:5px; padding-right:5px; line-height:20px; border-right:1px solid #ccc; border-bottom:1px solid #ccc;}
table th {background:url(../design/bg-lines.gif);}
table td {line-height:20px;}

/* ----------------------------------------------------------------------------------------------------------
3) Layout
---------------------------------------------------------------------------------------------------------- */

/*Hlavni ramec*/
#main {display:block; width:995px; height:auto; background:url(../design/bg.gif) repeat-y 0 0; margin-left:auto; margin-right:auto; text-align:left;}
   
    /*Zahlavi*/
    #header {display:block; width:995px; height:175px; background:#000;}
    #header-left {display:block; float:left; width:447px; height:175px;}
        #header #logo-pos {padding-left:75px; padding-top:45px;}
        #header #logo {position:relative; width:266px; height:84px; overflow:hidden; margin:0; padding:0; font-size:100%;}
        #header #logo span {display:block; position:absolute; top:0; left:0; z-index:1; width:100%; height:100%; margin:0; padding:0; background:url(../design/logo.gif) 0 0 no-repeat; cursor:pointer;}
    #header-right {display:block; float:left; width:548px; height:175px;}
        #header #nav {padding-top:50px; font-family:arial,sans-serif;}
        #header #nav div.nav-item {display:block; float:left; width:95px; height:125px; padding-left:10px; border-left:1px solid #ccc;}
            #header #nav div.nav-item h4 {margin:0; padding:0; color:#fff; font-weight:bold; text-transform:uppercase; font-size:100%;}
            #header #nav div.nav-item h4 a {color:#fff;}
            #header #nav div.nav-item ul {margin:0; padding:0;}
                #header #nav div.nav-item ul li {list-style:none; color:#ccc;}
                #header #nav div.nav-item ul li a {color:#ccc;}

    /*Obsahova cast*/
    #content {display:block; width:995px; height:auto; background:#f2f2f2;}
    #content-in {display:block; width:944px; height:auto; margin-left:auto; margin-right:auto;}
        
        #content #search-out {display:block; float:left; width:463px; height:50px; font-size:90%;}
        #content #search-in {padding-left:153px;}
        #content .error-desc #search-in {padding-left:0px; padding-top:20px;}
            #content #search-out form, #content #search-out form fieldset {margin:0; padding:0;}
            #content #search-out form label {float:left; color:#c90019;}
            #content #search-out form input.search-input {float:left; width:187px; padding:2px; background:#ccc; border:0; margin-left:20px; font-family: "Verdana", arial, sans-serif;}
            #content #search-out form input.search-button {float:left;}
                    
        #content #languages-out {display:block; float:left; width:481px; height:50px; text-align:right; font-size:90%;}
        #content #languages-in {padding-top:3px;}
        #content #languages-in span {padding:3px; padding-top:7px; padding-bottom:3px; padding-left:10px; border-left:1px solid #c90019; float:right; width:45px;}
        #search-in div.border {display:block; padding-top:7px; padding-left:10px; border-left:1px solid #c90019; margin-top:3px !important;}
                        
    #content-around {display:block; width:944px; height:auto;}
        #content #aside-left {display:block; float:left; width:616px; height:auto;}
            #content #aside-left #week-news {display:block; width:616px; height:183px; margin-bottom:27px;}
                #content #aside-left #week-news h3 {margin:0; padding:0; padding-top:5px; font-weight:bold; color:#cc0000; text-transform:uppercase; font-size:90%;}
                #content #aside-left #week-news h3 a:hover {border-bottom:1px solid #CC0000;}                
                #content #aside-left #week-news p {margin:0; margin-bottom:8px; padding:0; color:#000; font-size:11px;}                
                #content #aside-left #week-news img {width:192px; height:133px; margin-top:2px; border:0;}                             
                #content #aside-left #week-news a {border:0;}                
                #content #aside-left #week-news div.week-news-item {display:block; float:left; width:192px; height:180px; margin-right:20px;  border-top:2px solid #ccc;}            
            #content #aside-left #posts {display:block; width:616px; height:auto;}
                #content #aside-left #posts div.posts-item {display:block; width:616px; height:auto; margin-bottom:4px; border-top:2px solid #ccc;}
                #content #aside-left #posts div.posts-item p.categoryx {margin:0; padding:0; padding-top:5px; font-weight:bold; color:#cc0000; font-size:90%;}
                #content #aside-left #posts div.posts-item p.categoryx a {color:#cc0000; text-decoration:none;}
                #content #aside-left #posts div.posts-item h2 {margin:0; margin-bottom:10px; padding:0; line-height:25px; font-size:140%; font-weight:bold; font-family:arial,sans-serif;}
                #content #aside-left #posts div.posts-item h2 a {color:#000; text-decoration:none;}
                #content #aside-left #posts div.posts-item h2 a:hover {border-bottom:1px solid #000;}
                #content #aside-left #posts div.posts-item img {float:left; margin-top:5px; margin-right:10px; border:0;}
                #content #aside-left #posts div.posts-item p {font-size:11px;}
                #content #aside-left #posts div.posts-item p a {color:#1a1a1a;}
                #content #aside-left #posts div.posts-item .info {display:block; float:left; width:60%; line-height:25px; font-size:11px;}
                #content #aside-left #posts div.posts-item p.more {display:block; float:right; width:40%; line-height:30px; text-align:right;}
                    #content #aside-left #posts div.posts-item p.more a {color:#cc0000; text-decoration:none;}
                #content #aside-left #blog-skip {margin-top:16px; margin-bottom:30px;}                    
                    #content #aside-left #blog-skip a {font-size:90%; font-weight:bold;}
                                                
            #content #aside-left #comments {display:block; margin-top:-5px; border-top:2px solid #ccc;}
                #content #aside-left #comments #comments-header {line-height:25px; padding-top:2px; margin-bottom:3px;}
                #content #aside-left #comments #comments-header h3 {margin:0; padding:0; font-size:100%; font-weight:bold; text-transform:uppercase; color:#C90019;}
                #content #aside-left #respond h3 {margin:0; margin-bottom:20px; padding:0; font-size:100%; font-weight:bold; text-transform:uppercase;}
                #content #aside-left #comments #comments-header .ico-add {display:block; float:right; width:27px; margin-right:7px;}
                
                #content #aside-left #comments #comments-list div.comments-item {margin-top:10px; margin-bottom:20px;}

                #content #aside-left #comments #comments-list div.comments-item-body {display:block; width:414px; float:left; font-size:90%;}
                    #content #aside-left #comments #comments-list div.comments-item-body h4 {margin:0; padding:0; font-size:100%;}
                    #content #aside-left #comments #comments-list div.comments-item-body p {margin-top:3px; font-size:11px;}
                    #content #aside-left #comments #comments-list div.comments-item-body a {color:#C90019;}

                #content #aside-left #comments #comments-list div.comments-item-avatar {display:block; width:42px; float:left; margin-left:10px; margin-right:10px;}
                    #content #aside-left #comments #comments-list div.comments-item-avatar img {margin-top:5px;}

                #content #aside-left #comments #comments-list div.comments-item-info {display:block; width:140px; float:left; color:#7E7E7E; font-size:11px;}
                
                
                #content #aside-left #post div.post-magazine-item {display:block; float:left; width:192px; height:auto; font-size:11px; margin-right:20px; margin-bottom:10px;}
                    #content #aside-left #post div.post-magazine-item strong {font-size:100%;}

                #content #aside-left #post div.post-week-item {display:block; float:left; width:192px; height:auto; font-size:11px; margin-right:20px; margin-bottom:10px;}
                    #content #aside-left #post div.post-week-item a {color:#000;}
                    
        #content #aside-right {display:block; float:right; width:308px; height:auto;} 
            #content #aside-right #actual-issue {display:block; width:308px; height:183px; margin-bottom:25px; background:url(../design/bg-lines.gif); border-top:2px solid #ccc; overflow:hidden;}
                #content #aside-right #actual-issue p#issue-number {margin:0; margin-bottom:8px; padding:0; color:#000; font-size:11px;}
                #content #aside-right #actual-issue p {margin:0; margin-top:-1px; padding:0; font-size:11px; overflow:hidden;}
                #content #aside-right #actual-issue img {float:right; margin-left:20px; margin-top:28px; margin-right:-10px;}
            #content #aside-right #news-box {display:block; width:308px; height:auto; background:url(../design/bg-lines.gif); border-top:2px solid #ccc;}
                #content #aside-right #news-box div.news-box-item h4 {margin:0; padding:0; line-height:20px; font-size:100%;}
                #content #aside-right #news-box div.news-box-item h4 a {color:#000;}                
                #content #aside-right #news-box div.news-box-item p {margin:0; margin-bottom:10px; padding:0; font-size:11px;}
                #content #aside-right #news-box div.news-box-item p, #content #aside-right #news-box div.news-box-item p a {color:#1a1a1a;}
                #content #aside-right #news-box div.news-box-item p a {text-decoration:underline;}
                #content #aside-right #news-box div.tools a.ico-add, #content #aside-right #calendar-box div.tools a.ico-add {margin-right:10px;}
            #content #aside-right #calendar-box {display:block; width:308px; height:auto; background:url(../design/bg-lines.gif); border-top:2px solid #ccc;}
                #content #aside-right #calendar-box div.calendar-box-item h4 {margin:0; padding:0; line-height:20px; font-size:100%;}
                #content #aside-right #calendar-box div.calendar-box-item h4 a {color:#000;}                
                #content #aside-right #calendar-box div.calendar-box-item p {margin:0; margin-bottom:10px; padding:0; font-size:11px;}
                #content #aside-right #calendar-box div.calendar-box-item p.date {color:#7e7e7e; font-weight:bold; margin-bottom:0;}
                #content #aside-right #calendar-box div.calendar-box-item p, #content #aside-right #calendar-box div.calendar-box-item p a {color:#1a1a1a;}
                #content #aside-right #calendar-box div.calendar-box-item p a {text-decoration:underline;}
                #content #aside-right #calendar-box p#tools a.ico-up {margin-left:217px;}                
            #content #aside-right #aside-ad {display:block; width:308px; height:250px; margin-bottom:25px; text-align:right;}
            #content #aside-right #polls-box {display:block; width:308px; height:auto; margin-bottom:25px; background:url(../design/bg-lines.gif); border-top:2px solid #ccc;}
                #content #aside-right #polls-box #polls-table {margin:0; margin-top:1px; width:288px; border:0; font-size:11px;}                
                #content #aside-right #polls-box #polls-table tr td {margin:0; padding:0; line-height:1.5; border:0;}
            #content #aside-right #tree-box {display:block; width:308px; height:auto; padding-bottom:5px; background:url(../design/bg-lines.gif); border-top:2px solid #ccc;}
            #content #aside-right #partners-box {display:block; width:308px; height:auto;}
                #content #aside-right #partners-box div.partners-box-item {display:block; width:149px; height:47px; margin-bottom:5px;}
                #content #aside-right #partners-box div.partners-box-item a {border:0;}
            #content #aside-left #post {display:block; width:616px; height:auto; margin-bottom:25px;}
                #content #aside-left #post div.post-item {display:block; width:616px; height:auto; margin-bottom:25px; border-top:2px solid #ccc;}
                #content #aside-left #post div.post-item p, #content #aside-left .posts-item .box p {margin-bottom:10px;}
                #content #aside-left #post div.post-item img {margin-top:5px !important;}
                #content #aside-left #post div.post-item p.categoryx {margin:0; padding:0; padding-top:5px; font-weight:bold; color:#cc0000; text-transform:uppercase; font-size:90%;}
                #content #aside-left #post div.post-item p.categoryx a {color:#cc0000; text-decoration:none;}
                #content #aside-left #post div.post-item h2 {margin:0; margin-bottom:15px; padding:0; line-height:25px; font-size:140%; font-weight:bold; font-family:arial,sans-serif; color:#000;}
                #content #aside-left #post div.post-item .info {margin-top:5px; font-size:11px; line-height:25px;}
                #content #aside-left #post div.post-item .info a {color:#000}
                #content #aside-left #post div.post-item p.week-info {font-size:11px;}
                    #content #aside-left #post div.post-item p.week-info a {color:#000;}

            #content #aside-right #author-box {display:block; width:308px; height:auto; margin-bottom:25px; background:url(../design/bg-lines.gif); border-top:2px solid #ccc;}
                #content #aside-right #author-box img {position:relative; float:right; bottom:1px; right:-10px;}
                #content #aside-right #author-box strong {display:block;}
                #content #aside-right #author-box p {font-size:11px;}
            #content #aside-right #category-box {display:block; width:308px; height:auto; margin-bottom:25px; background:url(../design/bg-lines.gif); border-top:2px solid #ccc;}
                #content #aside-right #category-box ul {margin:0; padding:0;}
                #content #aside-right #category-box ul li {list-style:none; line-height:18px; font-size:11px; margin-bottom:3px;}
                #content #aside-right #category-box ul li a {color:#000; font-weight:bold; text-decoration:none;}
                #content #aside-right #category-box ul li a span {color:#7E7E7E;}
            #content #aside-right #last-box {display:block; width:308px; height:auto; margin-bottom:25px; background:url(../design/bg-lines.gif); border-top:2px solid #ccc;}
                #content #aside-right #last-box ul {margin:0; padding:0;}
                #content #aside-right #last-box ul li {list-style:none; line-height:20px; margin-bottom:5px; font-size:11px;}
                #content #aside-right #last-box ul li a {color:#000;}
            #content #aside-right #comment-box {display:block; width:308px; height:auto; margin-bottom:25px; background:url(../design/bg-lines.gif); border-top:2px solid #ccc;}
                #content #aside-right #comment-box ul {margin:0; padding:0;}
                #content #aside-right #comment-box ul li {list-style:none; line-height:20px; margin-bottom:5px; font-size:11px;}
                #content #aside-right #comment-box ul li a {color:#000;}
            
            #content #aside-right div.box-around {width:auto; margin-top:5px; margin-bottom:5px; padding-left:10px; padding-right:10px;}
            #content #aside-right #page-box {display:block; width:308px; height:auto; padding-bottom:5px; background:url(../design/bg-lines.gif); border-top:2px solid #ccc;}
                #content #aside-right #page-box ul {margin:0; padding:0; font-size:11px;}
                #content #aside-right #page-box ul li {list-style:none; line-height:25px; font-size:11px;}
                #content #aside-right #page-box ul li.active a {color:#C90019; font-size:11px;}
                #content #aside-right #page-box ul li a {color:#000; font-weight:bold; font-size:11px;}
                #content #aside-right #page-box ul li ul li a {font-weight:100; font-size:11px;}

                #content #aside-right h2 {margin:0; margin-bottom:2px; padding:0; color:#cc0000; text-transform:uppercase; font-weight:bold; font-size:90%;}
                                           
                            
    /*Zapati*/
    #footer {display:block; width:995px; height:auto; padding-top:15px; background:#ccc; color:#7e7e7e; line-height:22px;}    
    #footer-in {display:block; width:944px; height:180px; margin-left:auto; margin-right:auto; font-size:90%;}
        #footer a {color:#7e7e7e; text-decoration:underline;}
        #footer a:hover {border:0;}
        #footer h4 {margin:0; margin-bottom:10px; padding:0; text-transform:uppercase; font-size:100%;}
        #footer p {margin:0; padding:0;}
        #footer #imprint {display:block; float:left; width:180px;}
        #footer #rss-box {display:block; float:left; width:125px;}
        #footer #info-box {display:block; float:left; width:331px;}
        #footer #share-box {display:block; float:left; width:308px;}
                                

/*barvy*/                                
.gray {color:#7E7E7E;}                                
.categoryx {margin:0; padding:0; padding-top:5px; font-weight:bold; color:#cc0000; font-size:90%;}
                                
/*ikony*/
.ico-add {padding-left:15px; background:url(../design/ico-add.gif) no-repeat left center;}
.ico-more {padding-left:15px; background:url(../design/ico-next.gif) no-repeat left center;}
.ico-archive {padding-left:10px; background:url(../design/ico-archive.gif) no-repeat left center;}
.ico-published {padding-left:15px; background:url(../design/ico-published.gif) no-repeat left center;}
.ico-link {padding-left:15px; background:url(../design/ico-link.gif) no-repeat left center;}
.ico-external {padding-right:15px; background:url(../design/ico-link.gif) no-repeat right center;}
.ico-author {padding-left:15px; background:url(../design/ico-author.gif) no-repeat left center;}
.ico-comment {padding-left:15px; background:url(../design/ico-comment.gif) no-repeat left center;}
.ico-published,.ico-author,.ico-comment {margin-right:20px;}
.ico-up {display:block; float:right; width:13px; height:20px; background:url(../design/ico-up.gif) no-repeat left center; margin-right:10px;}
.ico-down {display:block; float:right; width:13px; height:20px; background:url(../design/ico-down.gif) no-repeat left center;}
.ico-plus {padding-left:10px; background:url(../design/ico-plus.gif) no-repeat left center;}
.ico-minus {padding-left:10px; background:url(../design/ico-minus.gif) no-repeat left center;}
.ico-previous {padding-left:20px; background:url(../design/ico-previous.gif) no-repeat left center;}
.ico-next {padding-right:20px; background:url(../design/ico-next.gif) no-repeat right center;}
.ico-plus:hover,.ico-minus:hover {text-decoration:none;}
.ico-hidden span {display:none;}                

.ico-share {padding-left:25px; padding-top:1px; padding-bottom:1px;}
.ico-twitter {background:url(../design/share/ico-twitter.gif) no-repeat left center;}
.ico-delicious {background:url(../design/share/ico-delicious.gif) no-repeat left center;}
.ico-digg {background:url(../design/share/ico-digg.gif) no-repeat left center;}
.ico-facebook {background:url(../design/share/ico-facebook.gif) no-repeat left center;}
.ico-reddit {background:url(../design/share/ico-reddit.gif) no-repeat left center;}
.ico-friendfeed {background:url(../design/share/ico-friendfeed.gif) no-repeat left center;}

#atomz a:hover, #sidetreecontrol a:hover, #main a.tooltip:hover, #main .wp-caption a:hover, #main .tools p a.ico-up:hover, #main .tools p a.ico-down:hover, #main .polls-line-bottom a:hover {border:0;}

#content #aside-left .posts-item .box p {margin-bottom:7px; padding:0;}
#content #aside-left .posts-item .box ul li {margin-bottom:7px;}

#results {padding-top:1em;}
#results img {display:none;}
#search-tools {padding-top:1em; padding-bottom:1em;}

/*dynamicke prvky - slider*/
#news-slider ul, #news-slider li, #calendar-slider ul, #calendar-slider li {margin:0; padding:0; list-style:none;}
#news-slider li, #calendar-slider li {width:300px; overflow:hidden;}
.slider-space {display:block; height:20px; clear:both;}

/*dynamicke prvky - dropdown*/
#filter {padding-top:20px; border-top:2px solid #ccc;}
#content #filter .filter-item {display:block; float:left; width:200px; font-size:11px;}
#content #filter .filter-title {display:block; float:left; height:30px; line-height:27px; color:#C90019; text-transform:uppercase; text-align:left;}
#content #filter .dropdown {display:block; float:left; width:110px; height:30px; margin-top:0px; font-size:10px;}
#content #filter .dropdown dd, .dropdown dt, .dropdown ul {margin:0px; padding:0px;}
#content #filter .dropdown dd {position:relative;}
#content #filter .dropdown a, .dropdown a:visited {color:#C90019; text-decoration:none; outline:none; width:100px;}
#content #filter .dropdown a:hover {color:#C90019; text-decoration:underline;}
#content #filter .dropdown dt a {background:#F2F2F2 url(../design/ico-arrow.gif) no-repeat scroll 90px center; padding-right:10px; display:block; border:1px solid #C90019;}
#content #filter .dropdown dt a span {cursor:pointer; display:block; padding:4px;}

#content #filter .dropdown dd ul {margin:0; padding:0; background:#F2F2F2; border:1px solid #C90019; color:#C90019; display:none; left:0px; position:absolute; top:2px; width:auto; min-width:90px; list-style:none;}
#content #filter .dropdown dd ul li {margin:0; padding:0; background:none;}
#content #filter .dropdown dd ul li a {padding:5px; display:block; width:100px; background:none; border:0;}
#content #filter .dropdown dd ul li a:hover {background:#F2F2F2;}

/*dynamicke prvky - collapsing UL LI*/
#tree {color:#000;}
#tree a {color:#000;}
#tree ul {background:none;}
#sidetreecontrol {padding-top:0px;}

/*dynamicke prvky - tooltip*/
#tooltip{
	position:absolute;
	border:1px solid #333;
	background:url(../design/bg-lines.gif);
	border:1px solid #ccc;
	padding:2px 5px;
	color:#202020;
	font-size:11px;
	display:none;
	}	

/* dynamicke prvky - ankety */
.polls-table-form-line {line-height:22px;}
.polls-line-bottom {padding-top:15px;}
.polls-line-pr {padding-right:5px;}
.polls-button {margin:0; padding:0; background:none; border:0; color:#C90019; background:url(../design/ico-archive.gif) no-repeat left center;}

/*chyba 404*/
#error-404 #main #header {background:#ccc;}
#error-404 #main #content-bar {height:50px;}
#error-404 #main #footer {background:#F2F2F2;}
#error-404 #main #header #nav a {color:#fff;}
#error-404 #main #header #logo span {background:url(../design/404/logo.gif) 0 0 no-repeat;}
#error-404 #main #full {display:block; border-top:2px solid #ccc;}
#error-404 #main #full p.error-title {margin:0; padding:0; padding-top:10px; font-weight:bold; color:#cc0000; text-transform:uppercase; font-size:90%;}
#error-404 #main #full h2 {margin:0; margin-bottom:10px; padding:0; line-height:25px; font-size:140%; font-weight:bold; font-family:arial,sans-serif;}
#error-404 #main #full div.error-desc {width:616px; padding-bottom:110px;}
#error-404 #main #full div.error-desc p {margin:0; padding:0; margin-bottom:10px; font-size:11px;}
#error-404 #main #full div.error-desc a {color:#000; text-decoration:underline;}
    #error-404 #main #full div.error-desc a:hover {text-decoration:none;}

/* ----------------------------------------------------------------------------------------------------------
4) Komentare
---------------------------------------------------------------------------------------------------------- */

#main #comment-form {display:block;}
#main #comment-form .comment-form-33 {display:block; float:left; width:195px; padding-right:15px;}
#main #comment-form .comment-form-33 input {display:block; width:100%; margin-bottom:3px; padding:3px; background:#fff; border:0;}
#main #comment-form .comment-form-33 label {font-size:11px;}
#main #comment-form textarea {display:block; width:100%; height:60px; padding:3px; background:#fff; border:0;}

/* ----------------------------------------------------------------------------------------------------------
5) WP Typography (plugin)
---------------------------------------------------------------------------------------------------------- */

sup {vertical-align: 60%; font-size: 75%; line-height: 100%;}
sub {vertical-align: -10%; font-size: 75%; line-height: 100%;}
.amp {font-family: Baskerville, "Goudy Old Style", "Palatino", "Book Antiqua", "Warnock Pro", serif; font-weight: normal; font-style: italic; font-size: 1.1em; line-height: 1em;}
.caps {font-size: 90%;}
.dquo {margin-left:-.40em;}
.quo {margin-left:-.2em;}

